package net.pingex.dcf.commands.options;

/**
 * Interface to add specific behaviors to a command.
 * Behaviors are stored in a Set object in the main Command object.
 */
public interface ICommandOption
{
	/**
	 * Give the name of the option.
	 */
	String getOptionName();

	/**
	 * Gives the description of the option.
	 */
	String getOptionDescription();
}
